BODY
{
  margin: 5px;
  font-family: helvetica, arial, geneva, sans serif;
  background-color: #666699;
  color: #000000;
  font-size: 10pt;
  font-weight: 400;
  text-indent: 0;
}

TABLE, TR, TD, TH
{
  font-family: helvetica, arial, geneva, sans serif;
  font-size: 10pt;
  font-weight: 400;
}

A
{
  text-decoration: underline;
  color: #666699;
  font-weight: 600;
}

A:hover, A:active
{
  color: #9999CC;
  text-decoration: none;
}

B, TH
{
  font-weight: 800;
}

.error
{
  color: #FF0000;
  font-weight: 800;
}

.menu
{
  color: #666699;
}

TD.menu A
{
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 600;
}

TD.menu A:hover, TD.menu A:active, TD.menu A.menusel:hover, TD.menu A.menusel:active
{
  text-decoration: none;
  background: #666699;
  color: #FF9933;
}

TD.menu A.menusel
{
  text-decoration: none;
  color: #666699;
  font-weight: 600;
}

.footer
{
  font-size: 8pt;
  color: #CCCCCC;
}

.footer A
{
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 600;
}

TD.footer A
{
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 600;
}

.title
{
  font-size: 12pt;
  font-weight: 600;
}

.small
{
  font-size: 8pt;
  font-weight: 400;
}
